import Api from "~/service/Api"
import Utils from "~/utils"

export default {
    async handleSearch(){
        let rtnmsg = await this.executeRule("infbut.butprt")
        if(rtnmsg.respCode == SUCCESS)
        {
        //TODO 处理数据逻辑

        }
        else
        {
        this.$notify.error({title: '错误',message: '服务请求失败！'});
        }
    },

    async handleReset(){
        let rtnmsg = await this.executeRule("infbut.butprt")
        if(rtnmsg.respCode == SUCCESS)
        {
        //TODO 处理数据逻辑

        }
        else
        {
        this.$notify.error({title: '错误',message: '服务请求失败！'});
        }
    },


}